Subject: Turning off the ReadLine stuff

From: Erik Arneson <[email-masked]>
Date: Fri, 8 Oct 1999 08:44:03 -0700 (PDT)

Is there any way to turn off the readline processing during run-time in
CLISP?

-- 
# Erik Arneson      [email-masked]    Webring Software Engineer #
# Yahoo! Inc.      PGP ID: 2048/84413E19        (541) 482-3000x114 #
# "There's such a fine line between stupid and clever." Spinal Tap #